/*
Theme Name: Degerlocher Frauenkreis
Theme URI: 
Description: A theme for Degerlocher Frauenkreis
Author: zehnpixel.digital
Author URI: https://zehnpixel.de/
Version: 1.0.20
Template: qi
*/


/* barlow-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 400;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* barlow-italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 400;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* barlow-500 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 500;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* barlow-500italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 500;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* barlow-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* barlow-600italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 600;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* barlow-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 700;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* barlow-700italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 700;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* barlow-800 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 800;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* barlow-800italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 800;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* barlow-900 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 900;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* barlow-900italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 900;
    src: url('../degerlocher-frauenkreis/fonts/barlow-v12-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }





/*edited files 
--> Counter auf Bürgerverein
/plugins/qi-addons-for-elementor/inc/shortcodes/counter/variations/simple/templates/counter.php

--> Datumsformat Liste Veranstaltungsübersicht
/plugins/template-events-calendar/includes/ect-functions.php --> datei hinzufügen




/***CONTENT---------
    
    00. Variables
    01. Allgemeine Styles
    02. Events/Kurse
        02.01. Anmeldeformular
        02.02. Listenansicht
        02.03. Suche
        02.04. Ajax Suche (Angebote)
    03. Header + Logo
    04. Footer
    05. Aktuelles
    06. Abteilungen
        06.01. Nachbarschaftshilfe
        06.02. Besuchsdienst
        06.03. Begegnungsstätte
        06.04. Bürgerverein
    07. Kontaktformular
    08. Acymail
    99. Media Queries

*******------*/




/* 00. Variables*/
:root {
    --ParagraphBlack: #292929;
    --Yellow: #fbba00;
    --Green: #6bb228;
    --Green-Light: #DFF1DA;
    --Red: #cb3119;
    --Red-Light: #fbd9d3;
    --Blue: #39f;
    --grey:#F4F3F1;
    --ParagraphFont: 'Barlow';
    --tec-font-family-sans-serif: 'Barlow';
    
}




/* 01. ALLGEMEINE STYLES*/

    body, p, h1, h2, h3, h4, h5, h6, ul, ol {
        font-family: var(--ParagraphFont)!important;
        -webkit-hyphens: auto;
        -webkit-hyphenate-limit-before: 3;
        -webkit-hyphenate-limit-after: 3;
        -webkit-hyphenate-limit-chars: 6 3 3;
        -webkit-hyphenate-limit-lines: 2;
        -webkit-hyphenate-limit-last: always;
        -webkit-hyphenate-limit-zone: 8%;
        -moz-hyphens: auto;
        -moz-hyphenate-limit-chars: 6 3 3;
        -moz-hyphenate-limit-lines: 2;
        -moz-hyphenate-limit-last: always;
        -moz-hyphenate-limit-zone: 8%;
        -ms-hyphens: auto;
        -ms-hyphenate-limit-chars: 6 3 3;
        -ms-hyphenate-limit-lines: 2;
        -ms-hyphenate-limit-last: always;
        -ms-hyphenate-limit-zone: 8%;
        hyphens: auto;

        hyphenate-limit-chars: 6 3 3;
        hyphenate-limit-lines: 2;
        hyphenate-limit-last: always;
        hyphenate-limit-zone: 8%;
    }

   /* h1, h2, h3, h4, h5 {
        font-family: var(--HeaderFont)!important;
       }*/

        div[data-element_type=container].qodef-elementor-content-grid {
        width: 100%!important;
        max-width: 100%!important;
    }

   p {
    margin: 0 0 20px 0!important;
   }
       
   h4, h5, h6 {
        margin-top: 0!important;
        margin-bottom: 0!important;
    }

    b, strong {
        font-weight: 600!important;
    }

    ul,ol {
        list-style-position: outside!important;
        margin-left: 20px!important;
    }

    ol li {
        padding-bottom: 5px;
    }

    .white, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white p, .white li, .white a {
        color: #ffffff;
    } 

    .no-show {
        display: none;
    }

    .text.left {
        padding-right: 30px;
    }

    .text.right {
        padding-left: 30px;
    }

    .pad-25 {
        padding: 25px;
    }


    .center {
        text-align: center;
    }

    .no-hyphens {
        -webkit-hyphens: none;
        -moz-hyphens: none;
        -ms-hyphens: none;
        hyphens: none;
    }
    
    .bg-grey {
        background-color: var(--grey);
    }

    .bg-red-light {
        background-color: var(--Red-Light);
    }

    .bg-red {
        background-color: var(--Red);
    }

    .bg-green {
        background-color: var(--Green);
    }

    .bg-green-light {
        background-color: var(--Green-Light);
    }

    #qodef-back-to-top {
        bottom: 150px;
    }

    .elementor-widget-image a img[src$=".svg"] {
        width: 100%!important;
    }

    .elementor-widget-image-box .elementor-image-box-content {
        padding: 5px 0px 0px 10px;
    }


    .qodef-qi-pricing-list .qodef-e-heading-discount-price, .qodef-qi-pricing-list .qodef-e-heading-price, .qodef-qi-pricing-list .qodef-e-heading-title {
        margin-bottom: 0px!important;
    }

    /*Bildvorschau*/
    .img-preview {
    position: relative;
    }   

    .img-preview-box {
        position: absolute;
        left: 0;
        bottom: 100%;
        display: none;
        margin-bottom: 10px;
        background: white;
        padding: 5px;
        border: 1px solid #ddd;
        box-shadow: 0 10px 20px rgba(0,0,0,0.2);
        max-width: 250px;
        height: auto;
      
    }

    .img-preview:hover .img-preview-box {
        display: block!important;
    }


/******************************************************/


    /* 02. EVENTS//KURSE */

    /*.tribe_events-template .qodef-header-navigation> ul > li > a {
        color: #ffffff;
    }*/

    .tribe-events-content a {
        font-size: inherit!important;
        line-height: inherit!important;
    }

    address {
        font-style: normal;
       }    

    .tribe_events-template.qodef-header--sticky-display .qodef-header-navigation> ul > li > a {
        color: var(--ParagraphBlack);
    }
    
    .single-tribe_events #qodef-page-inner {
        padding: 0px 0px!important;
        /*background-color: var(--grey);*/
       
    } 

        h1.tribe-events-single-event-title, .single-tribe_events .tribe-events-single .tribe-events-schedule, #tribe-events-footer, .tribe-events-event-image, .tribe-events-backtribe-events-event-meta, .tribe-events-c-subscribe-dropdown, .tribe-events-back, .single-tribe_events .tribe-events-single .tribe-events-event-meta  {
        display: none;
       }



    .kurse h1 {
        
        font-size: 36px;
        line-height: 1em;
        
        /*margin-top: 25px;
        background-image: linear-gradient(
    to right,
    rgba(202, 48, 26, 0.4),
    rgba(202, 48, 26, 0.8) 25%,
    rgba(202, 48, 26, 0.3)
    );
        max-width: fit-content;
        padding: 5px 10px;
        border-radius:5px;
        color: #ffffff!important;*/
    }
    
    .tribe-events .tribe-events-c-view-selector__button {
        display: none;
    }
    
    .tribe-events-content h6 {
        text-transform: uppercase;
        margin-bottom: 0px;
    }

    .tribe-events-content h2, .tribe-events-content h3, .tribe-events-content h4, .tribe-events-content h5 {
        margin-bottom: 0px;
    }

    .kurse h3 {
        margin-top: 0px;
        padding-bottom:0px;
        padding-left: 25px;
        padding-top: 25px;
        font-weight: 600;
        font-size: 26px;
    }

    .kurse h6 {
        color: var(--Red);
        line-height:15px;
    }
    
    .kurse p, .kurse .qodef-qi-section-title>.qodef-m-text {
        margin:0px!important;
    }

    .kurse .qodef-qi-section-title {
        padding-bottom: 20px;
    }



    #tribe-events-pg-template {
        max-width: 100%;
    }


            /* 02.01 Anmeldeformular*/

            .rtec-add-child {
            display: none !important;
            }
            
            .kurse.bg-form {
                background-color: var(--grey);
            }

            .rtec-form-buttons.rtec-form-buttons-new {
                display: block;
                width: 100%;
                margin: 0 0 12px 0px;
                clear: left;
            }

            .rtec-form-fields-wrapper {
                display: flex;
                flex-direction: row;
                flex-wrap: wrap;
                justify-content: space-between;
            }

            #rtec .rtec-form-field {
                margin-bottom: 10px;
                width: 49%;
                /*margin-right: 15px;*/
            /*  display: inline-block;*/
            }

            .rtec-form-field.rtec-ort, .rtec-form-field.rtec-strasse {
                width: 65%!important;
            }

            .rtec-form-field.rtec-plz, .rtec-form-field.rtec-hausnummer, .rtec-form-field.rtec-custom3 {
                width: 33%!important;
            }

            .rtec-form-field.rtec-terms_conditions, .rtec-form-field.rtec-agb {
                padding-top: 10px;
                width: 100%!important;
            }


            .rtec-form-field.rtec-weitere-teilnehmer-hinzu, .rtec-form-field.rtec-guests, .rtec-form-field.rtec-bitte-geben-sie-die-name, .rtec-form-field.rtec-kostenlose-begleitperson, .rtec-form-field.rtec-bitte-wcahlen-sie-zahlun {
                width: 100%!important;
            }

            #rtec .rtec-form-buttons {
                padding-top: 15px;
                display: flex;
                justify-content: space-between;
                flex-direction: row;
            }

            .rtec-form-field.rtec-terms_conditions .rtec-checkbox-option-wrap, .rtec-form-field.rtec-agb .rtec-checkbox-option-wrap {
                display:inline;
            }

            .rtec-form-field.rtec-terms_conditions.rtec-field-checkbox a, .rtec-form-field.rtec-agb.rtec-field-checkbox a {
                font-size: 15px!important;
            }

            textarea#rtec_bitte-geben-sie-die-name {
                height: 75px;
            }

            input#rtec_terms_conditions-1 {
                width: 17px;
                height: 17px;
            }

            input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
                color: var(--ParagraphBlack);
            }

            /*#rtec input[type="submit"] {
                margin-top: 20px!important;
                width: 100%;
            }*/

            .tribe-events-content a {
                border-bottom: 0px;
            }

            #rtec .rtec-form-wrapper {
                background-color:transparent;
                border: 0px;
                padding: 0px 25px 0px 25px;
            }

            .kurse .tribe-events-notices {
                background: transparent;
                border: 0px;
                padding: 0px 25px 0px 25px;
                color: red;
                text-align: left;
                font-size: 1.2em;
                font-weight: 600;

            }

            .kurse #rtec .rtec-attendance p {
                text-align: left;
            }

            .rtec-checkbox-option-wrap {
                display: flex;
            } 

            #rtec .rtec-success-message {
                text-align: left;
                padding-left: 25px;
            }



            /** 02.02. Listenansicht*/

            #ect-events-list-content .style-1 .ect-list-post-left .ect-list-date {
                background: rgba(203,49,25,0.5)!important;
            }

            #ect-events-list-content .ect-list-date .ect-date-area {
                color: #ffffff!important;
                font-size: 30px!important;
            }

            .ect-list-date .ect-date-area .ev-mo {
                font-size: 1em!important;
            }

            #ect-events-list-content .ect-list-post-right .ect-list-description .ect-event-content, #ect-events-list-content .ect-list-post-right .ect-list-description .ect-event-content p, #ect-events-list-content h2.ect-list-title, #ect-events-list-content h2.ect-list-title a.ect-event-url, .ect-classic-list a.tribe-events-read-more, .ect-clslist-event-info .ect-clslist-title a.ect-event-url, #ect-no-events p, #ect-events-list-content .ect-list-description .ect-event-content a, #ect-events-list-content .style-1 .ect-rate-area {
                color: inherit!important;
            }

            #ect-events-list-content .ect-rate-area {
                font-family: inherit!important;
            }

            #ect-events-list-content h2.ect-list-title, #ect-events-list-content h2.ect-list-title a.ect-event-url {
                font-size: 22px!important;
            }

            #ect-events-list-content .ect-list-post-right .ect-list-description .ect-event-content, #ect-events-list-content .ect-list-post-right .ect-list-description .ect-event-content p {
                font-size: inherit!important;
            }

            #ect-events-list-content .ect-list-post-right, #ect-events-list-content .ect-clslist-event-info {
                background-color: #ffffff!important;
            }

            #ect-events-list-content .ect-list-post-right .ect-list-description {
                border-color: transparent;
                box-shadow: 0 0 0!important;
            }

            .ect-list-post-right .ect-list-description {
                border-right: 0px!important;
            }

            .ect-list-post {
                min-height: 135px!important;
            }

            #tribe-events-pg-template {
                padding: 0px;
            }

            .tribe-events-calendar-list__event-venue {
                display: none;
            }

            .ect-list-img {
                background-position: center;
            }

            #ect-events-list-content .ect-list-post {
                background-color: #ffffff!important;
            }

            
            /*02.03. SUCHE*/

            .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-top-bar, .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__content, .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list-nav, .tribe-events .tribe-events-calendar-list__month-separator  {
                display: none;
            }

            /*#qode_essential_addons_search_opener-2 .qodef-m-text, #qode_essential_addons_search_opener-3 .qodef-m-text {
                display: none;
            }*/

            .qodef-search-opener .qodef-m-icon svg {
                fill: var(--ParagraphBlack);
            }

            .qodef-e-search-heading-label {
                display: none;
            }

            /*02.04. Suche (Angebote) */
            #ecsa-search .empty-message, #ecsa-search h3.ecsa-heading {
                display:none;
            }

            #ecsa-search.layout-medium input, #ecsa-search.layout-medium span.twitter-typeahead {
                height: 50px!important;
            }

            #ecsa-search.layout-medium .ecsa-search-icon {
                height:50px!important;
                max-width:50px!important;
            }

 /******************************************************/

    /* 03. HEADER + LOGO */

    #qodef-page-header .qodef-header-logo-link {
        width: 135px;
    }

    #qodef-page-header .qodef-header-logo-link span {
        max-height: 130px!important;
    }

    .qodef-header--sticky-display #qodef-page-header .qodef-header-logo-link img {
        max-height: 85px!important;
    }

    .qodef-nav-1st-lvl--draw-hover-line-through .menu-nav-menu-widget-container>ul>li>a>span, .qodef-nav-1st-lvl--draw-hover-line-through .qodef-header-navigation>ul>li>a>span, .qodef-nav-1st-lvl--draw-hover-line-through .qodef-header-vertical-navigation>ul>li>a>span, .qodef-nav-1st-lvl--draw-hover-overline .menu-nav-menu-widget-container>ul>li>a>span, .qodef-nav-1st-lvl--draw-hover-overline .qodef-header-navigation>ul>li>a>span, .qodef-nav-1st-lvl--draw-hover-overline .qodef-header-vertical-navigation>ul>li>a>span, .qodef-nav-1st-lvl--draw-hover-underline .menu-nav-menu-widget-container>ul>li>a>span, .qodef-nav-1st-lvl--draw-hover-underline .qodef-header-navigation>ul>li>a>span, .qodef-nav-1st-lvl--draw-hover-underline .qodef-header-vertical-navigation>ul>li>a>span {
        background-image: linear-gradient(transparent calc(100% - 3px),currentColor 1px)!important;
    }

    .qodef-header-navigation ul li ul {
        top: 70%!important;
        width: 280px!important;
        padding: 0px!important;
    }

    #qodef-page-mobile-header .qodef-header-logo-link, #qodef-page-mobile-header .qodef-mobile-header-logo-link {
        width: 120px;
    }

    .qodef-fullscreen-menu-opener {
        width: 30px;
    }

    #qodef-fullscreen-area .qodef-fullscreen-menu-close {

        right: 35px;
        width: 22px;
    }

    .qodef-fullscreen-menu {
     top: 55px!important;
    }

    .qodef-fullscreen-menu ul li a {
    margin: 20px 0;

}

    /*************************************************************/


    /* 04. FOOTER */

    #qodef-page-footer-bottom-area {
        font-size: 0.85em;
    }

    #qodef-page-footer-top-area h5 {
        font-weight: 600;
    }

    #qodef-page-footer-top-area h6 {
        line-height: 36px;
        margin: 0px 0px 20px 0px;
        text-transform: none;
    }

    #qodef-page-footer .widget .qodef-widget-title {
        margin: 0 0 15px!important;
    }

    #qodef-page-footer a {
        color: var(--ParagraphBlack);
    }

    #qodef-page-footer a:hover {
        color: var(--Red);
    }  

    #qodef-page-footer-top-area a:hover{
        color: var(--Yellow)!important;
    }

    #qodef-page-footer-bottom-area p, #qodef-page-footer-bottom-area a{
        color: var(--ParagraphBlack)!important;
    }

    p.elementor-image-box-description {
        display: none;
    }

    ul.wp-block-social-links.is-layout-flex {
        margin-left: 0px!important;
    }

   .footer-right ul li {
    display: inline;
    padding-left: 20px;
    }

    .footer-right {
        text-align: right;
    }


/******************************************************/



    /* 05. AKTUELLES */

    /* Metadaten ausblenden*/
    h1.entry-title, .qodef-blog .qodef-blog-item .qodef-e-info .qodef-e-info-item, .qodef-blog .qodef-blog-item .qodef-e-media-image {
        display: none!important;
    }
   
    .single-post h1 {
        font-size: 36px;
        line-height: 1.1;
    }

    .qodef-blog.qodef--single .qodef-blog-item .qodef-e-content {
        padding-top: 0px!important;
        padding-bottom: 0px!important;
        margin-bottom: 0px!important;
        border-bottom: 0px!important;
    }


 /******************************************************/

    /* 06. Abteilungen Styles */
        /*06.1. Nachbarschaftshilfe*/

        .page-id-226 p a {
            color: var(--Green)!important;
        }

        .page-id-226 a:hover {
            text-decoration: underline;
        }

        /*.page-id-226 .qodef-header-navigation> ul > li > a {
            color: #ffffff;
        }*/
    
        .page-id-226.qodef-nav-1st-lvl--draw-hover-underline .qodef-header-navigation>ul>li.current-menu-item>a>span{
            color: var(--Green);
        }

        .ansprechpartner h5 {
            font-size: 18px;
        } 

        .ansprechpartner h6 {
            text-transform: none;
            
            font-weight: 400;
            font-size: 16px;
        }

        .nachbarschaft ul {
            list-style: none;
        }

        .nachbarschaft ul li::before {
            content: "\25CF";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
            color: var(--Green);
            font-weight: bold; /* If you want it to be bold */
            display: inline-block; /* Needed to add space between the bullet and the text */
            width: 1em; /* Also needed for space (tweak if needed) */
            margin-left: -1em; /* Also needed for space (tweak if needed) */
          }
          
        /*06.2. Besuchsdienst*/
        
        .besuchsdienst ul {
            list-style: none;
        }

        .page-id-1794 p a {
            color: var(--Blue)!important;
        }

        .page-id-1794.qodef-nav-1st-lvl--draw-hover-underline .qodef-header-navigation>ul>li.current-menu-item>a>span {
            color: var(--Blue);
        }


        /*06.3. Begegnungsstaette*/

        .page-id-2031 p a {
            color: var(--Red)!important;
        }

        .page-id-2031.qodef-nav-1st-lvl--draw-hover-underline .qodef-header-navigation>ul>li.current-menu-item>a>span {
            color: var(--Red);
        }


        /*06.4. Bürgerverein*/

        .mitglieder {
            background-color: var(--Yellow);
            border-radius: 50%;
            padding: 50px 50px 60px 50px;
        }

        .mitglieder .qodef-qi-counter.qodef-layout--simple .qodef-m-digit-wrapper {
            align-items: baseline;
        }

        .mitglieder .qodef-qi-counter.qodef-layout--simple .qodef-m-digit {
            padding-left: 5px;
        }

        .mitglieder .qodef-qi-counter.qodef-layout--simple .qodef-m-text {
            margin: -5px 0;
        }

        .mitglieder .qodef-m-digit {
            margin-top: -70px;
        }

        .mitglieder .qodef-m-text {
            margin-top: -10px!important;
        }
  
        .mitglieder .qodef-m-title {
            margin-bottom: 25px!important;
        }
  

        /*.page-id-226 .qodef-header-navigation> ul > li > a {
            color: #ffffff;
        }*/
    

        .besuchsdienst ul li::before {
            content: "\25CF";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
            color: var(--Blue);
            font-weight: bold; /* If you want it to be bold */
            display: inline-block; /* Needed to add space between the bullet and the text */
            width: 1em; /* Also needed for space (tweak if needed) */
            margin-left: -1em; /* Also needed for space (tweak if needed) */
          }


 /******************************************************/


    /* 07. KONTAKTFORMULAR */

    .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="password"], .wpcf7 input[type="number"], .wpcf7 input[type="tel"], .wpcf7 input[type="search"], .wpcf7 input[type="date"], .wpcf7 textarea, .wpcf7 select {
        padding: 10px!important;
        border-width:0px!important;
    }

    label {
        font-size: 15px!important;
        margin-bottom: 5px!important;
        font-weight: 400!important;
        font-family: inherit!important;
    }


    .container-kontakt textarea {
        height: 115px;
    }

    form.wpcf7-form {
        margin-left: -10px;
    }

    input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea, .wpcf7 select {
        margin:0 0 0 0!important;
        border-radius: 10px!important;
    }
    .wpcf7-list-item {
        margin: 0 0 0 0;
    }

    .qodef-qi-contact-form-7 input[type=checkbox] {
        margin-right: 10px;
    }

    .qodef-qi-contact-form-7 .wpcf7-checkbox label, .qodef-qi-contact-form-7 .wpcf7-radio label {
        align-items: flex-start;
    }

    .qodef-qi-contact-form-7 input[type=radio] {
        margin: 4px 10px 0 0;
    } 

    .tribe-events-content a {
        font-size: 15px;
        line-height: 15px;
    }

    /* Neue Container Styles*/
            .wpcf7 .cf7-row{
        display:flex;
        gap:20px;
        margin-bottom: 18px;
        }

        .wpcf7 .cf7-col{
        flex:1;
        min-width: 0;
        }

        /* Input/Select/Textarea volle Breite */
        .wpcf7 .cf7-col input,
        .wpcf7 .cf7-col select,
        .wpcf7 .cf7-col textarea{
        width:100%;
        box-sizing:border-box;
        }

        .wpcf7-list-item label {
            display: flex;
            align-items: flex-start;
            gap: 12px;
        }

        .wpcf7-list-item input {
            transform: scale(1.3);
            margin-top: 3px;
        }

        /* 2/1 Layout: Straße (2/3) + Hausnummer (1/3) */
        .wpcf7 .cf7-row.cf7-2-1 .cf7-col:first-child { flex: 2; }
        .wpcf7 .cf7-row.cf7-2-1 .cf7-col:last-child  { flex: 1; }

        /* 1/2 Layout: PLZ (1/3) + Ort (2/3) */
        .wpcf7 .cf7-row.cf7-1-2 .cf7-col:first-child { flex: 1; }
        .wpcf7 .cf7-row.cf7-1-2 .cf7-col:last-child  { flex: 2; }

        /* Mobile: untereinander */
        @media (max-width: 768px){
        .wpcf7 .cf7-row{ flex-direction:column; }
        }

        /* Checkboxen und Radios sauber ausrichten */
        .wpcf7-list-item label {
            display: flex;
            align-items: flex-start;
            gap: 10px;
        }

        /* verhindert, dass der Text unter die Checkbox läuft */
        .wpcf7-list-item-label {
            display: block;
            line-height: 1.5;
        }

        /* optional: etwas Abstand zwischen mehreren Optionen */
        .wpcf7-list-item {
            display: block;
            margin-bottom: 10px;
        }

/********************************************/

/* 08. ACYMAIL */

    .onefield .acym__field__error__block {
        color:var(--ParagraphBlack)
    }

    .acym_form input[type=email]:focus {
        background-color: var(--grey);
    }

    .acym_form input[type=email] {
        margin-bottom: 0px;
        border-left: 0px;
        border-top: 0px;
        border-right: 0px;
        border-bottom: var(--Yellow) 3px solid;
        font-size: 22px;
    }

    .acym_form a:hover {
        color: #ffffff;
    }

    .acysubbuttons .subbutton {
        padding: 20px 30px!important;
        font-family: inherit;
        font-size: 0.9em;
        font-weight: 500;
        margin-top: 20px;
    }

    



/********************************************/



/* 99. MEDIA QUERIES*/

@media only screen and (min-width: 1701px) {
    .suche-mob {
        display: none!important;
    }
}
@media only screen and (max-width: 1700px) {

    #qodef-page-header {
        display: none!important;
    }

    #qodef-page-mobile-header {
        display: block!important;
    }
}

@media only screen and (max-width: 1024px) {
        .pad-25 {
            padding: 0;   
        }

        .mitglieder {
            background-color: var(--Yellow);
            border-radius: 50%;
            padding: 35px 35px 95px 35px;
        }

        .mitglieder .qodef-qi-counter.qodef-layout--simple .qodef-m-text {
            margin: -15px 0;
        }

        .mitglieder .qodef-m-digit {
            margin-top: -50px;
        }

        .mitglieder .qodef-m-text {
            margin-top: -10px!important;
        }
  
        .mitglieder .qodef-m-title {
            margin-bottom: 10px!important;
        }

    }

@media only screen and (max-width: 790px) {
        .ev-weekday {
           clear: none;
            width: auto;
            height: auto;
            float: left;
            top: 0;
            margin-left: 5px;
        }
    }



@media only screen and (max-width:767px) {
        .mitglieder {
            background-color: var(--Yellow);
            border-radius: 50%;
            padding: 30px 35px 50px 35px;
        }

        .mitglieder .qodef-m-digit {
            margin-top: -50px;
        }

        .mitglieder .qodef-m-text {
            margin-top: -10px!important;
        }
  
        .mitglieder .qodef-m-title {
            margin-bottom: 10px!important;
        }
  
    }


@media only screen and (max-width:600px) { 
        #qodef-page-footer-bottom-area .qodef-grid.qodef-gutter--normal>.qodef-grid-inner {
            gap: 0px!important;
        }

          .footer-right {
        text-align: left;
        }

        .footer-right ul li {
        padding-left: 0px;
        padding-right: 20px;
        }

        .footer-right ul {
            margin-left: 0px!important;
        }

        

    
    }
@media only screen and (max-width:480px) { 
        

        .qodef-content-grid {
            width: 100%!important;
        }

        #qodef-page-footer-top-area, #qodef-page-footer-bottom-area {
            padding: 0px 15px!important;
        }
    }